## org.mortbay.html
Class Frame

    java.lang.Object
      |
      +--org.mortbay.html.Frame

public class Frame
extends java.lang.Object

FrameSet.

Version:
  $Id: Frame.java,v 1.2 2001/09/25 23:05:34 bretts Exp $
Author:
  Greg Wilkins

Method Summary
`Frame` `border(boolean threeD, int width, java.lang.String color)`
`Frame` `name(java.lang.String n)`
`Frame` `name(java.lang.String name, java.lang.String src)`
`Frame` `resize(boolean r)`
`Frame` `scrolling(boolean s)`
`Frame` `src(java.lang.String s)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### border

    public Frame border(boolean threeD,
                        int width,
                        java.lang.String color)

### name

    public Frame name(java.lang.String name,
                      java.lang.String src)

### src

    public Frame src(java.lang.String s)

### name

    public Frame name(java.lang.String n)

### scrolling

    public Frame scrolling(boolean s)

### resize

    public Frame resize(boolean r)

Copyright © 2000 Mortbay Consulting Pty. Ltd. All Rights Reserved.